.small-scroller {
    background: #0d4166;
    border-bottom: 8px solid #007dc5;
    float: left;
    margin-left: 27px;
    margin-bottom: 27px;
    overflow: hidden;
    position: relative;
    width: 318px;
}

#news_amp_events > div {
    margin-left: 0;
}

#hero {
    position: relative;
}

.small-scroller h3 {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    padding: 13px 12px;
}

.feature_viewport {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.small-scroller .feature_viewport {
    background: #005596;
    height: 130px;
    margin-bottom: 50px;
}

#hero .feature_viewport {
    position: relative;
    overflow: hidden;
    height: 400px;
    width: 100%;
}

.feature_frame {
    position: absolute;
    overflow: hidden;
}

#hero .feature_frame {
    height: 400px;
}

.small-scroller .feature_frame {
    height: 130px;
}

.scroller-content {
    color: #FFF;
    font-size: 33px;
    font-weight: 500;
    margin: 0 auto;
    padding: 2% 30px;
    position: absolute;
    text-shadow: 2px 2px 6px #222222;
    width: auto;
}

.scroller-content h2 {
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 0.95;
    margin: 0 0 0.3em;
}

.scroller-content a:link,
.scroller-content a:visited {
    color: #FFF;
    text-decoration: none;
}

.scroller-content a:hover,
.scroller-content a:active {
    text-shadow: 3px 3px 8px #000000;
}

.feature_controls {
    font-size: 18px;
    padding: 0;
    position: absolute;
    width: auto;
    z-index: 1;
}

.bottomright {
    bottom: 40px;
    right: 146px;
}

.topright {
    top: 10px;
    right: 146px;
}

.bottomleft {
    bottom: 0px;
    left: 146px;
}

.topleft {
    top: 10px;
    left: 146px;
}

.middleleft {
    top: 116px;
    left: 146px;
}

.middleright {
    top: 116px;
    right: 146px;
}

.small-scroller .feature_controls {
    background: url('/__data/assets/image/0005/131495/scroller-controls-bg.png') repeat-x top left;
    bottom: 0;
    height: 36px;
    padding-top: 6px;
    padding-right: 2%;
    right: 0;
    text-align: right;
    width: 98%;
}

#hero .feature_controls {
    background: url('//federation.edu.au/__data/assets/image/0007/131497/shield.png') repeat top left;
    bottom: 0px;
    height: 18px;
    line-height: 1;
    padding: 5px 8px;
    right: 146px;
    text-align: center;
}

#hero .feature_controls .feature_control {
    background: url('//federation.edu.au/__data/assets/image/0005/165641/feature-controls-hero-sprite.png') no-repeat 0 0;
    height: 16px;
    line-height: 16px;
    width: 16px;
}

.feature_controls .feature_control {
    background: url('/__data/assets/image/0020/131564/feature-sprite.png') no-repeat 0 0;
    width: 12px;
    height: 11px;
    display: inline-block;
    margin: 0 2px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    line-height: 12px;
    text-indent: -9999px;
    overflow: hidden;
    vertical-align: middle;
}

.feature_controls .feature_control.current {
    background-position: 0 -10px;
}

.feature_controls .feature_left,
.feature_controls .feature_right,
.feature_controls .feature_playpause {
    width: 8px;
    height: 12px;
    display: inline-block;
    margin: 0 6px;
    cursor: pointer;
    text-indent: -9999px;
    font-weight: bold;
    font-size: 11px;
    line-height: 12px;
    vertical-align: middle;
}

.feature_controls .feature_left {
    background: url('/__data/assets/image/0020/131609/arrow-left.png') no-repeat 0 0;
}

.feature_controls .feature_right {
    background: url('/__data/assets/image/0012/131610/arrow-right.png') no-repeat 0 0;
}

.feature_controls .feature_playpause {
    background: url('/__data/assets/image/0019/131491/play-pause.png') no-repeat 0 0;
}

.feature_controls .feature_pause {
    background-position: 0 -12px;
}

#hero .feature_playpause {
    background: url('//federation.edu.au/__data/assets/image/0005/165641/feature-controls-hero-sprite.png') no-repeat 0 -16px;
    height: 16px;
    line-height: 16px;
    margin: 0 0 0 1px;
    width: 16px;
}

#hero .feature_controls .feature_control.current {
    background-position: -16px 0;
}

#hero .feature_controls .feature_pause {
    background-position: 0 -16px;
}

#hero .feature_controls .feature_play {
    background-position: -16px -16px;
}

#hero .feature_left {
    background: url('//federation.edu.au/__data/assets/image/0005/165641/feature-controls-hero-sprite.png') no-repeat -3px -34px;
}

#hero .feature_right {
    background: url('//federation.edu.au/__data/assets/image/0005/165641/feature-controls-hero-sprite.png') no-repeat -21px -34px;
}

.feature {
    color: #FFF;
    float: left;
    font-size: 13px;
    font-weight: 300;
    height: 130px;
    line-height: 1.3;
    overflow: hidden;
    padding: 0;
    width: 318px;
}

#hero .feature {
    width: 1300px;
    height: 400px;
}

.feature {
    position: relative;
}

#hero .feature img {
    bottom: 0;
    display: block;
    position: absolute;
}

.small-scroller .feature {
    padding: 10px 12px;
    width: 294px;
}

.small-scroller .feature img {
    float: left;
    margin-right: 12px
}

.small-scroller .feature a:link,
.small-scroller .feature a:visited {
    color: #FFF;
    white-space: nowrap;
}

#sustainability_scroller {
    background: url('/__data/assets/image/0009/186813/rhs-stripe.png') no-repeat bottom center;
    margin-top: 1em;
    padding-bottom: 9px;
}

.vertical-scroller {
    position: relative;
    width: 190px;
}

.vertical-scroller .feature_viewport {
    height: 280px;
    width: 190px;
}

.vertical-scroller .feature {
    background: #116bb5;
    height: 280px;
    width: 190px;
}

.vertical-scroller .feature a:link,
.vertical-scroller .feature a:visited {
    color: #FFF;   
    font-size: 16px;
    text-decoration: none;
}

.vertical-scroller .feature img {
    border-bottom: 2px solid #FFF;
}

.vertical-scroller .feature span {
    display: block;
    line-height: 1.3;
    padding: 0.5em 1em;
}

.vertical-scroller .feature_controls {
    bottom: 1.3em;
    right: 0.5em;
}

.vertical-scroller .feature_controls .feature_control {
    background-image: url("/__data/assets/image/0005/186845/vertical-feature-sprite.png");
    height: 12px;
    margin: 0 4px;
}

.vertical-scroller .feature_controls .feature_control.current {
    background-position: 0 -12px;
}

/* NEW STYLES */
#scroller {
    margin-top: 1em;
    padding-bottom: 8px;
	position: relative;
}

#scroller.scroller-vertical {
	/*background: url('/__data/assets/image/0005/188825/lhs-stripe.png') no-repeat bottom center;*/
	width: 220px;
	height: 290px;
}

#scroller.scroller-horizontal {
	width: 710px;
	height: 140px;
}

#scroller.scroller-library {
	width: 713px;
	height: 230px;
	margin-top: 0;
}

#scroller.scroller-vertical .feature_viewport,
#scroller.scroller-vertical .feature {
	width: 220px;
	height: 290px;
}

#scroller.scroller-horizontal .feature_viewport,
#scroller.scroller-horizontal .feature {
	width: 710px;
	height: 140px;
}

#scroller.scroller-library .feature_viewport,
#scroller.scroller-library .feature {
	width: 713px;
	height: 230px;
}

#scroller.scroller-vertical .feature_controls {
	bottom: 1.3em;
	right: 0.5em;
}

#scroller.scroller-horizontal .feature_controls {
	bottom: 1em;
	left: 15px;
}

#scroller.scroller-library .feature_controls {
	bottom: 1em;
	right: 371px;
}

#scroller.scroller-vertical .feature_controls .feature_control,
#scroller.scroller-horizontal .feature_controls .feature_control {
	background-image: url("/__data/assets/image/0005/186845/vertical-feature-sprite.png");
    height: 12px;
    margin: 0 4px;
}

#scroller.scroller-library .feature_controls .feature_control {
	background-image: url("/__data/assets/image/0019/202564/vertical-feature-sprite-bw.png");
    height: 12px;
    margin: 0 4px;
}

#scroller.scroller-vertical .feature_controls .feature_control.current,
#scroller.scroller-horizontal .feature_controls .feature_control.current,
#scroller.scroller-library .feature_controls .feature_control.current {
	background-position: 0 -12px;
}

#scroller .feature {
	background: #4d4d4f;
	/* #116bb5 */
}

#scroller.scroller-library .feature {
	background: #373737;
}

#scroller.scroller-scholarship .feature {
	background: #116BB5 !important;
}

#scroller .feature a:link,
#scroller .feature a:visited {
	color: #FFF;   
    text-decoration: none;
}

#scroller .feature img {
    border-bottom: 1px solid #FFF;
}

#scroller .feature span {
    display: block;
    line-height: 1.3;
    padding: 0.5em 1em;
}

#scroller .feature h3 {
    margin: 0;
	padding: 15px 20px 5px 20px;
	font-size: 1.9em;
	color: #FFF;
}

#scroller.scroller-library .feature h3 {
    margin: 0 0 10px 0;
	padding: 25px 20px 5px 20px;
	font-size: 2.2em;
	color: #FFF;
}

#scroller .feature p {
	margin: 0;
	padding: 0 20px 3px 20px;
	font-size: 1.2em;
	color: #FFF;
}

#scroller.scroller-library .feature p {
	font-size: 1.4em;
}

#scroller .feature p a {
	text-decoration: underline !important;
	font-style: italic;
}

#scroller.scroller-horizontal .feature img {
    border-bottom: none;
	border-left: 1px solid #FFF;
	/*float: right;*/
}

#scroller.scroller-horizontal .feature_frame,
#scroller.scroller-library .feature_frame {
	position: relative;
}

#scroller.scroller-horizontal div.left {
	float: left;
	/*width: 50%;*/
	width: 353px;
}

#scroller.scroller-horizontal div.right {
	float: right;
	/*width: 50%;*/
	width: 355px;
	border-left: 2px solid #FFF;
}

#scroller.scroller-horizontal div.right a {
	display: block;
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	height: 140px;
}

#scroller.scroller-library div.left {
	float: left;
	/*width: 50%;*/
	width: 354px;
}

#scroller.scroller-library div.right {
	float: right;
	/*width: 50%;*/
	width: 356px;
}

#scroller.scroller-library div.right a {
	display: block;
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	height: 230px;
}

@media screen and (min-width: 760px) and (max-width: 1008px) {
	#scroller.scroller-vertical,
	#scroller.scroller-vertical .feature_viewport,
	#scroller.scroller-vertical .feature {
		width: 200px;
	}
	
	#scroller.scroller-vertical {
		margin-bottom: 15px;
	}
	
	#scroller.scroller-horizontal,
	#scroller.scroller-horizontal .feature_viewport,
	#scroller.scroller-horizontal .feature	{
		/*width: 505px;
		height: auto;*/
		width: 355px;
		height: 280px;
	}
	
	#scroller.scroller-library,
	#scroller.scroller-library .feature_viewport,
	#scroller.scroller-library .feature	{
		/*width: 505px;
		height: auto;*/
		width: 355px;
		height: 460px;
	}
	
	#scroller.scroller-horizontal div.left,
	#scroller.scroller-horizontal div.right {
		float: none;
		width: 100%;
	}
	
	#scroller.scroller-library div.left,
	#scroller.scroller-library div.right {
		float: none;
		width: 100%;
	}
	
	#scroller.scroller-horizontal div.right {
		border-bottom: 2px solid #FFF;
		border-left: none;
	}
	
	#scroller.scroller-library .feature_controls {
		right: 15px;
	}
	
}

@media screen and (max-width: 760px) {
	#scroller.scroller-vertical {
		margin-bottom: 15px;
	}
	
	#scroller.scroller-vertical .feature_viewport,
	#scroller.scroller-vertical .feature	{
		width: 100%;
	}
	
	#scroller.scroller-horizontal,
	#scroller.scroller-horizontal .feature_viewport,
	#scroller.scroller-horizontal .feature {
		width: 355px;
		height: 280px;
	}
	
	#scroller.scroller-library,
	#scroller.scroller-library .feature_viewport,
	#scroller.scroller-library .feature {
		width: 355px;
		height: 460px;
	}

	#scroller.scroller-horizontal div.left,
	#scroller.scroller-horizontal div.right {
		float: none;
		width: 100%;
	}
	
	#scroller.scroller-library div.left,
	#scroller.scroller-library div.right {
		float: none;
		width: 100%;
	}
	
	#scroller.scroller-horizontal div.right {
		border-bottom: 2px solid #FFF;
		border-left: none;
	}
	
	#scroller.scroller-library .feature_controls {
		right: 15px;
	}
	
}

@media screen and (max-width: 355px) {
	#scroller.scroller-horizontal,
	#scroller.scroller-horizontal .feature_viewport,
	#scroller.scroller-horizontal .feature,
	#scroller.scroller-library,
	#scroller.scroller-library .feature_viewport,
	#scroller.scroller-library .feature	{
		width: 100%;
	}
	
	#scroller.scroller-library .feature_controls {
		right: 15px;
	}
}
/* NEW STYLES */


/***** FLEXSLIDER IMPLEMENTATION *****/
div.flexslider-vertical {
	position: relative;
	/*background: #116BB5;*/
	background: #4d4d4f;
}

div.flexslider-vertical div.flexslider {
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}

div.flexslider-vertical div.flexslider-content {
	padding: 15px 15px 5px 15px;
	border-top: 2px solid #FFF;
}

div.flexslider-vertical div.flexslider-content h3 {
	margin: 0 0 5px 0;
	font-size: 1.3em;
}

div.flexslider-vertical div.flexslider-content h3 a {
	text-decoration: none;
}

div.flexslider-vertical div.flexslider-content a {
	color: #FFF;
	margin: 0;
}

div.flexslider-vertical div.flexslider-content p {
	color: #FFF;
	margin: 0 0 5px 0;
}

div.flexslider-vertical div.flexslider-control-nav {
	padding: 0 15px 15px 15px;
}

div.flexslider-vertical ol.flex-control-nav {
	position: relative;
	bottom: 0;
	right: 22px;
	height: 14px;
	text-align: right;
	font-size: 0em;
}

div.flexslider-vertical ol.flex-control-nav li {
	margin: 0 4px;
}

div.flexslider-vertical ol.flex-control-nav li a {
	/*background: #0092CF;*/
	background: #000;
	box-shadow: none;
	width: 14px;
	height: 14px;
	border-radius: 6px;
}

div.flexslider-vertical ol.flex-control-nav li a.flex-active {
	background: #FFF !important;
}

div.flexslider-vertical div.flex-pauseplay {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

div.flexslider-vertical div.flex-pauseplay a {
	color: #FFF;
	width: 14px;
	height: 14px;
	position: relative;
	left: 0;
	bottom: 0;
	opacity: 1;
	line-height: 14px;
}

div.flexslider-vertical div.flex-pauseplay a:before {
	font-size: 14px;
}

/*grey*/
div.flexslider-grey div.flexslider-vertical {
	background: #373737;
}

div.flexslider-grey div.flexslider-vertical ol.flex-control-nav li a {
	background: #8b8b8b;
}

/*pink - arts*/
div.flexslider-pink div.flexslider-vertical {
	background: #00534c;
	/* old colour #73808a; */
}

div.flexslider-pink div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*education*/
div.flexslider-education div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-education div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*orange*/
div.flexslider-orange div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-orange div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*teal - health*/
div.flexslider-teal div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-teal div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*teal - nursing*/
div.flexslider-nursing div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-nursing div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*green*/
div.flexslider-green div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-green div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

/*purple*/
div.flexslider-purple div.flexslider-vertical {
	background: #73808a;
}

div.flexslider-purple div.flexslider-vertical ol.flex-control-nav li a {
	background: #FFF;
}

@media screen and (max-width: 760px) {
	div.flexslider-vertical {
		width: 220px;
	}
}
/***** FLEXSLIDER IMPLEMENTATION *****/